KDE Desktop Themes for Debian
-----------------------------

The old kdeartwork-theme-desktop package containing icon themes and
wallpapers for KDE has been replaced with the two new packages
kdeartwork-theme-icon and kdewallpapers.

The kdeartwork-theme-desktop package is now merely a dummy package for
assisting with upgrades and may safely be removed.

 -- Ben Burton <bab@debian.org>, Wed, 13 Aug 2003 11:02:26 +1000
